Bug 1304 - /boot on a partition past 1024 cylinders
Summary: /boot on a partition past 1024 cylinders
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-23 21:13 UTC by deVries, Alex
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-10 18:58:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description deVries, Alex 1999-02-23 21:13:03 UTC
When upgrading from an existing 5.2 install, the installer
tried to reinstall the lilo bootloader.  I had / (and hence
/boot) installed on /dev/hdb3, which was at the 3000
cylinder mark.  The installer told me that lilo had failed,
but didn't offer an explanation of why, or what to do about
it.

Comment 1 Cristian Gafton 1999-03-19 00:37:59 UTC
assigned to msw tp take a look at. Althiuogh I would guess that this
is a "-it hurts when I do this! -don't do that, then" kind of problem.

Comment 2 Preston Brown 1999-03-29 19:41:59 UTC
Still, we should display some sort of suggestion / warning message
that is more descriptive, shouldn't we?  So that the un-clueful user
who has never encountered this limitation before can at least take
some steps towards fixing it.


Note You need to log in before you can comment on or make changes to this bug.